{
  "id": 3135040,
  "name": "Stephan Mueller and Hugo Fuhlbrugge, plaintiffs in error, v. Albert Fuchs et al., defendants in error",
  "name_abbreviation": "Mueller v. Fuchs",
  "decision_date": "1926-05-05",
  "docket_number": "Gen. No. 30,299",
  "first_page": "625",
  "last_page": "625",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 625"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 72,
    "char_count": 609,
    "ocr_confidence": 0.563,
    "sha256": "d8e87118ec8281b0b19d2e2cbfb6fe48970309ee8f3d112c552351edebc78e18",
    "simhash": "1:9302208adc4fd60a",
    "word_count": 100
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Stephan Mueller and Hugo Fuhlbrugge, plaintiffs in error, v. Albert Fuchs et al., defendants in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "A. H. Ranes, Leo B. Lowenthal and Corinne L. Rice, for plaintiffs in error. Litsinger, Healy & Reid, for Albert Fuchs, defendant in error."
    ],
    "corrections": "",
    "head_matter": "Stephan Mueller and Hugo Fuhlbrugge, plaintiffs in error, v. Albert Fuchs et al., defendants in error.\nGen. No. 30,299.\nBill for specific performance or lease covenants. Dismissed for want of equity. Error to the Superior Court of Cook county; the Hon. Oscar Hebei, Judge, presiding. Heard in the third division of this court for the first district at the October term, 1925.\nAffirmed.\nOpinion filed May 5, 1926.\nA. H. Ranes, Leo B. Lowenthal and Corinne L. Rice, for plaintiffs in error. Litsinger, Healy & Reid, for Albert Fuchs, defendant in error."
  },
  "file_name": "0625-03",
  "first_page_order": 685,
  "last_page_order": 685
}
